<?xml version="1.0"?>
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
  <Template>
    <TPLID>SHARKNIR_cal_tec_NCPA_trial_DBI</TPLID>
    <TPLName>NCPA trial and error procedure with Dual Band Imaging</TPLName>

    <DetectorSetup>
      <NCOADDS>1</NCOADDS>
      <NDIT>1</NDIT>      
      <READOUT>PD_wollaston_stripe_small</READOUT>
      <DIT>0.3</DIT>
      <!-- <NREADS>1</NREADS> -->
      <!-- <NGROUPS>1</NGROUPS> -->
      <!-- <NDROPS>0</NDROPS> -->      
    </DetectorSetup>

    <InstrumentSetup>
      <!-- <ADC_Mode>OFF</ADC_Mode> -->
      <STEPS>11</STEPS>
      <SCI_FILT_W1>HOLE</SCI_FILT_W1>
      <SCI_FILT_W2>HOLE</SCI_FILT_W2>
    </InstrumentSetup>

    <TelescopeSetup>
    </TelescopeSetup>

    
    <TipTiltCtrlSetup>
      <ABSOLUTE>true</ABSOLUTE>
      <METRIC>EE_frac</METRIC>
      <VECTOR_3>0</VECTOR_3>
      <VECTOR_4>0</VECTOR_4>
      <VECTOR_6>0</VECTOR_6>
      <VECTOR_7>0.02</VECTOR_7>
      <VECTOR_8>0.02</VECTOR_8>
      <VECTOR_9>0</VECTOR_9>
      <VECTOR_10>0</VECTOR_10>
      <VECTOR_11>0</VECTOR_11>
      <VECTOR_12>0</VECTOR_12>
      <VECTOR_13>0</VECTOR_13>
      <VECTOR_14>0</VECTOR_14>
      <VECTOR_15>0</VECTOR_15>
      <VECTOR_16>0</VECTOR_16>
      <VECTOR_17>0</VECTOR_17>
      <VECTOR_18>0</VECTOR_18>
      <VECTOR_19>0</VECTOR_19>
      <VECTOR_20>0</VECTOR_20>
      <VECTOR_21>0</VECTOR_21>
      <VECTOR_22>0</VECTOR_22>
      <VECTOR_23>0</VECTOR_23>
      <VECTOR_24>0</VECTOR_24>
      <VECTOR_25>0</VECTOR_25>
      <VECTOR_26>0</VECTOR_26>
      <VECTOR_27>0</VECTOR_27>
      <VECTOR_28>0</VECTOR_28>
      <VECTOR_29>0</VECTOR_29>
      <VECTOR_30>0</VECTOR_30>
      <VECTOR_31>0</VECTOR_31>
      <VECTOR_32>0</VECTOR_32>
      <VECTOR_33>0</VECTOR_33>
      <VECTOR_34>0</VECTOR_34>
      <VECTOR_35>0</VECTOR_35>
      <VECTOR_36>0</VECTOR_36>
      <VECTOR_37>0</VECTOR_37>
      <VECTOR_38>0</VECTOR_38>
      
    </TipTiltCtrlSetup>

  </Template>
</ObservationBlock>

<!-- $Header: https://oberon.oapd.inaf.it/shins/trunk/shins/src/scripts/templates/ob/SHARKNIR_cal_tec_NCPA_trial.xml 3777 2022-02-28 12:00:09Z depa $ -->
